<?php
/**
 * キャッシュ
 *
 * @package CF7MasterPro\Helpers
 */

namespace CF7MasterPro\Helpers;

defined( 'ABSPATH' ) || exit;

class Cache {
	public static function get( $key ) {
		return get_transient( 'cf7mp_' . $key );
	}
	public static function set( $key, $value, $expiration = HOUR_IN_SECONDS ) {
		return set_transient( 'cf7mp_' . $key, $value, $expiration );
	}
	public static function delete( $key ) {
		return delete_transient( 'cf7mp_' . $key );
	}
}
